[local]
localhost     ansible_connection=local

[example]
example.com ansible_connection=ssh ansible_ssh_user=ubuntu ansible_ssh_private_key_file=/path/to/key

[oneoffs]
192.168.33.190 ansible_connection=ssh ansible_ssh_user=xenny ansible_ssh_private_key_file=/Users/bryon/.ssh/xenny_rsa
